CHECKMAIL(1)

NAME
checkmail - plays a sound file when the user receives mail

SYNOPSIS
checkmail

DESCRIPTION
The checkmail program checks the status of the user's mail drop. If new mail is waiting, checkmail runs playbucket to play a sound and returns an exit status of 0. If mail has been cleared, an exit status of 2 is returned. If there has been no change, an exit status of 1 is returned.

The checkmail program is intended to be used with the checkCommand resource of xbiff. To set this resource, add the following line to your .Xdefaults file:

    xbiff*checkCommand: checkmail

FILES

/usr/spool/mail/$USER
    the user's mail drop

$HOME/.mailstat
    holds the previous mail drop size

$HOME/.mailsound
    audio file to play when there's new mail

SEE ALSO
playbucket(1), xbiff(1), nas(1)

COPYRIGHT
Copyright 1994 Network Computing Devices, Inc.

AUTHOR
Greg Renda, Network Computing Devices, Inc.